[996.ICU](https://996.icu/#/en_US)
===

### [주의] 공식 도메인과 이 repository 외에 다른 공식 계정/앱/상품은 존재하지 않습니다. 

* [중국어 문서](./README_CN.md)

`996.ICU`란 **"996 일정으로 일하고, 중환자실(ICU, Intensive Care Unit)에 가게 된다"** 는, 중국 개발자들 사이에서 도는 이야기를 말합니다. 이것은 "996" 근무 일정을 따르면 당신은 중환자실에 위험에 처하게 된다는 것을 의미합니다. 

[![Badge](https://img.shields.io/badge/link-996.icu-%23FF4D5B.svg?style=flat-square)](https://996.icu/#/en_US)
[![LICENSE](https://img.shields.io/badge/license-Anti%20996-blue.svg?style=flat-square)](https://github.com/996icu/996.ICU/blob/master/LICENSE)
[![Slack](https://img.shields.io/badge/slack-996icu-green.svg?style=flat-square)](https://join.slack.com/t/996icu/shared_invite/enQtNTg4MjA3MzA1MzgxLWQyYzM5M2IyZmIyMTVjMzU5NTE5MGI5Y2Y2YjgwMmJiMWMxMWMzNGU3NDJmOTdhNmRlYjJlNjk5ZWZhNWIwZGM)
[![HitCount](http://hits.dwyl.io/996icu/996.ICU.svg)](http://hits.dwyl.io/996icu/996.ICU)

## 관련 언론 보도 :
* *RadiiChina:* [GitHub Protest Over Chinese Tech Companies’ “996” Culture Goes Viral](https://radiichina.com/github-protest-chinese-tech-996/)
* *Financial Times:*  [China tech worker protest against long working hours goes viral](https://www.ft.com/content/72754638-55d1-11e9-91f9-b6515a54c5b1)
* *Wired:* [How github is helping overworked Chinese programmers](https://www.wired.com/story/how-github-helping-overworked-chinese-programmers/)

[언론기사 전체 목록](externals/news_EN.md)을 확인하세요.

## 996이란?
"996" 근무 일정이란 (중국에서) 인기를 얻고 있는 비공식 근무 일정(오전 9시 ~ 오후 9시, 주 6일)을 뜻합니다. "996" 근무 일정을 권장하는 회사에서 일하는 것은 보통 일주일에 적어도 60시간 이상 일한다는 것을 의미합니다. 더 많은 정보를 알고 싶다면 위키피디아 [996 working hour system](https://en.wikipedia.org/wiki/996_working_hour_system) 페이지를 방문하세요. 

## 내가 무엇을 할 수 있나요? 
- 모든 노동자를 돕기 위해 증거를 가지고 이 [리스트](blacklist/README.md)를 업데이트해주세요. 
- 당신의 프로젝트에 이 [배지](externals/instruction.md)를 추가해서 996.ICU를 지지하세요.
- 당신의 멋진 프로젝트에 [996 반대 라이센스](LICENSE)를 사용하세요.
- 996.ICU 개발에 관한 조언을 제공하기 위해 [제안서](proposal/README.md)를 추가하세요.
- 죄책감 없이 오후 6시에 퇴근하세요. 

## 원칙과 목적 
* 996.ICU는 IT업계 실무자들에 의해 시작된 이니셔티브입니다. 우리는 다른 분야와 다른 국가의 사람들이 이 토론에 참여하는 것을 환영합니다. 

* 이것은 정치적인 운동이 아닙니다. 우리는 노동법을 강력히 준수하며, 고용주가 피고용의 합법적인 권리와 이익을 존중할 것을 요구합니다.

* 이것은 클로즈소스에서 오픈소스로의 큰 진보이며, 또한 동시에 이것은 오픈소스에서 노동 권리를 강조하는 큰 진보이기도 합니다. 우리가 원하는 것은 노동자의 권리를 옹호하는 오픈소스 소프트웨어 라이센스를 만드는 것입니다. 

* 우리는 모든 긍정적이고 건설적인 제안을 기꺼이 경청할 것이며, 성숙하고 책임감 있는 연설을 지지합니다. 

## 영향력 확대
자유롭게 [996.ICU 컨텐츠를 번역](i18n/README.md)하고, 형식을 수정하고, 내용을 추가하고, 문법 오류를 수정하세요. 너무 많은 번역을 추가하는 것은 이 프로젝트의 주요 방향과 맞지 않는다는 점에 유의해주세요.

## 커뮤니티의 힘 
 - [955.WLB](https://github.com/formulahendry/955.WLB)는 955 근로 일정(오전 9시 ~ 오후 5시, 주 5일 근무)을 준수하는 워크라이프 밸런스가 좋은 기업을 모아놓은 화이트리스트를 관리하는 저장소입니다. 
 - [996.LIST](https://github.com/fengT-T/996_list)는 996 기업과 955 기업의 순위 리스트를 다루는 저장소입니다. 
 - [996.law](https://github.com/CPdogson/996.law)는 노동 중재와 소송을 독자적으로 수행하려는 노동자를 위한 매뉴얼입니다. 
 - [996.YAOCL](https://github.com/boycott996/yaocl) 996 회사의 명단/부서/직위 정보를 수집하고, 노동자가 이상적인 회사를 찾을 수 있도록 합니다. 
 - [996.Leave](https://github.com/623637646/996.Leave)는 해외 근무를 장려하고 소개합니다. 
 - [996.RIP](https://996.rip) 오래된 뉴스는 결코 사라지지 않습니다.
 - [996.Petition](https://github.com/xokctah/996.petition)은 관련 정부 부처에 공개 서한을 보내 청원을 시작합니다. 
 - [996.action](https://github.com/CPdogson/996action) 지지자들은 공개 감독에 참여하도록 권장됩니다.
 - [996.avengers](https://github.com/996-icu-avengers/Natasha) 구인구직 사이트에 `996ICU` `955WLB` 태그를 추가합니다. 
 - [996.OD](https://github.com/zheolong/996.OD.git) 직업병은 중환자실(ICU)로 가는 사전 경고입니다. 
 - [support.996.ICU](https://github.com/msworkers/support.996.ICU) Microsoft와 GitHub 근로자들은 996.ICU를 지지합니다. 
 
 ## 이슈는 어디에 있나요?
 상호작용 제한이 있음에도 불구하고 이슈 영역은 완전히 통제 불가능 상태입니다. 그래서 나는 GitHub나 다른 사람들에 의해서가 아니라  **개인적으로** 그것을 끄기로 결정했습니다. 
 
 
 ## 라이센스
 [996반대 라이센스](LICENSE)
 
 - 이 라이센스의 목적은 노동법을 준수하지 않는 회사들이 이 라이센스를 가진 소프트웨어나 코드를 사용하지 못하게 하여, 그 회사들이 일하는 방식을 재검토하도록 만드는 것입니다. 

- 996 반대 라이센스의 [프로젝트 전체 목록](awesomelist/README.md)을 확인하세요. 

- 이 초안은 MIT 라이센스를 개조하였습니다. 더 자세한 설명을 원한다면, [위키](https://github.com/kattgu7/996-License-Draft/wiki)를 보세요. 이 라이센스는 모든 주요 오픈소스 라이센스와 호환가능하도록 설계되었습니다.

- 법률 전문가 또는 이 프로젝트의 미래 버젼에 직접적으로 기여하고 싶은 사람은 [Anti-996-License-1.0](https://github.com/kattgu7/996-License-Draft)를 방문하세요. 감사합니다. 
 
 
 # 연락처 
 필요하다면 [이메일](mailto:996icu.repo@gmail.com)을 통해 나에게 연락할 수 있습니다. 
